/* For Secured Product Module (4.5.2011) */

.sbox { position:relative; height:229px; width:580px; margin:18px 0 25px 0;	}
.sbox .image { position:absolute; top:35px; left:132px; }

.sbox .sbox-content { padding:14px 0 12px 0;	}
.sbox .sbox-content .special-price { position:relative; z-index:5; width:296px; padding:10px 14px 0 270px; height:219px; }
.sbox .sbox-content .special-price,
.sbox .specials { background:url("../images/specials-bgimage.png") no-repeat scroll 0 0 transparent; z-index:2; }
.sbox .specials { width:580px; height:229px; }
.sbox .image { z-index:1; text-align:center; }
.sbox .s-content .image { position:absolute; z-index:1; }
.sbox .image img { width:96px; max-height:201px; }
.specials .image { padding:2px 2px 10px 7px; width:319px; }
.specials .s-content { width:275px; text-align:center; padding:19px 30px 0 10px; background:none; }
.s-content table { margin:auto;	}
.sbox .specials .box-msg { padding:15px 0 5px 0; background:url(../images/border-bg.png) 0 bottom repeat-x; margin:0 0 10px 0; }
.specials .s-content .b-yellow { font-size:20px; color:#707070; line-height:20px; padding:0 0 5px 0; }
.specials .s-content .b-blue { font-size:28px; font-weight:bold; color:#0679ca; line-height:28px; padding:0 0 5px 0; }
.specials .s-content .b-yellow,
.specials .s-content .b-blue { font-family:Trebuchet MS; margin:0; }
.specials .form-box table td { padding:0 0 5px 0; }
.specials .form-box table td input[type="text"] {
border:1px solid #ffffff;
-webkit-border-radius: 5px;
-moz-border-radius:5px;
border-radius:5px;
-webkit-box-shadow:inset 0 0 3px #ececec;
-moz-boz-shadow:inset 0 0 3px #ececec;
box-shadow:inset 0 0 3px #ececec;
line-height:24px;
height:24px;
background-color:#ffffff;
padding:0 5px;
width:260px;
background-image:none;
font-size:10px;
font-style:italic;
font-family:trebuchet MS;
color:#c1c1c1;
}
.specials .form-box table td input[type="submit"],
.specials .form-box a.actnow {
display:block;
cursor:pointer;
padding:5px 30px;
line-height:20px;
background-color:#edab13;
-webkit-border-radius:15px;
-moz-border-radius:15px;
border-radius:15px;
font-size:21px;
font-weight:bold;
color:#ffffff;
font-family:trebuchet MS;
text-decoration:none;
background-image:none;
display:inline-block;
}
.specials .form-box table td input[type="submit"]:hover,
.specials .form-box a.actnow:hover { opacity:.8; filter:alpha(opacity=80); }

.content .image-hold { margin:0 20px 15px 0; }
.content .image-hold { margin:0 20px 15px 0; }
.specials .inptxt {	background:url(../images/inptxt2.png) 0 0 no-repeat; width:128px; margin:0 4px 0 0; }
.withborder { border-bottom:1px solid #cecdcd; margin:0 0 20px 0; }
.header-color { height:33px; background-color:#006faa; padding:0 20px; margin:0 0 15px 0; }
.header-color h6 { color:#ffffff; font-size:18px; line-height:33px; margin:0; }
.header-color.h-orange { background-color:#ac0000; -webkit-border-radius:0 19px 0 19px; -moz-border-radius:0 19px 0 19px; border-radius:0 19px 0 19px; }
.prod-gallery {	width:268px; margin:0 0 0 24px; }
.prod-info { width:380px; padding:0 0 90px 0; }
.prod-info p.price { color:#595959;	font-size:14px;	font-weight:bold; padding:10px 10px 0 0; }
.prod-info p.price span { color:#eb7121; }
.dottedborder { padding:15px 0 0 0;	display:block; font-size:0; }
.gallery-thumb { margin:11px 0 0 0; }
.gallery-thumb li {	background:none; padding:0 0 0 17px; float:left; font-size:0; }
.gallery-thumb li.first { padding:0; }
.sbox-content .image { width:200px; overflow:hidden; }
.sbox-content .image img { width:96px;	float: left; }
.your-regprice { text-align:right; padding:0 10px 5px 0; margin:0; }
.your-specialprice {
	border:3px solid #dfdede;	
	background-color:#ededed;
	height:35px;
	font-family: "Myriad Pro", Arial, Helvetica;
	text-align:center;
	margin:0 0 10px 0;
}
.your-regprice p { line-height:28px; padding:0;	font-size:20px;	color:#595959; margin:0; }
.your-regprice p span { padding:0 0 0 12px; text-decoration: line-through; }
.your-specialprice p {
	line-height:30px;	
	color:#595959;
	font-size:16px;
	font-weight:bold;
	padding: 0 !important;
	margin:0;
}
.your-specialprice p span {	color:#df0000; font-size:25px; }
.sbox .sbox-content .special-price a { margin:0 10px 0 0; background-color:#EDAB13; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; padding:5px 10px; color:#ffffff; font-weight:bold; text-decoration:none; text-shadow:none; }
/* For Secured Product Module (4.5.2011) */

/* for captcha */
.captcha_value { width:80px;  height:22px; }
 
#feed-box { position: fixed; top: 0; background-color: #FFF; border: 1px solid #c0c0c0; text-align: center; left: 50%; }
#feed-box p { padding: 10px; }

.warning-msg { background-color: #FFE2E2; border: 1px solid red; padding: 5px; }
.success-msg { background-color: #C1FFC1; color: green;	border: 1px solid #00CD66; padding: 5px; text-align: center; }
.neutral-msg { padding:5px; background-color:#FFFFE0; color: #000; border:1px solid #FFEFD5; }


.mod-img-div { background-image: url('../modules/resources/mod-bg.png'); background-repeat: repeat-x; height: 100px; display: inline-block; min-width: 300px; }
.mod-img-div div {font-size: 20px; color: #555; text-transform: uppercase; margin: 40px 40px 0px 40px;}